Jan W Smolenski commented on Jan 6, 2010

Configuring IBM Mashup Accelerator

In step 1 it should be IBM WebSphere Portal Server 6.1.5 (not 6.1)?